{
  "submission_id": "3649005",
  "keywords": [
    {
      "keyword_id": "944",
      "keyword_name": "deer",
      "contributed": "f",
      "submissions_count": "30751"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102612"
    },
    {
      "keyword_id": "8807",
      "keyword_name": "female/female",
      "contributed": "f",
      "submissions_count": "24404"
    },
    {
      "keyword_id": "511",
      "keyword_name": "hyena",
      "contributed": "f",
      "submissions_count": "19542"
    },
    {
      "keyword_id": "33130",
      "keyword_name": "maid outfit",
      "contributed": "f",
      "submissions_count": "2284"
    },
    {
      "keyword_id": "72187",
      "keyword_name": "maid uniform",
      "contributed": "f",
      "submissions_count": "667"
    },
    {
      "keyword_id": "22699",
      "keyword_name": "omorashi",
      "contributed": "f",
      "submissions_count": "3306"
    },
    {
      "keyword_id": "1133",
      "keyword_name": "pee",
      "contributed": "f",
      "submissions_count": "19930"
    },
    {
      "keyword_id": "1134",
      "keyword_name": "peeing",
      "contributed": "f",
      "submissions_count": "12737"
    },
    {
      "keyword_id": "268781",
      "keyword_name": "peeing self",
      "contributed": "f",
      "submissions_count": "567"
    },
    {
      "keyword_id": "1326",
      "keyword_name": "piss",
      "contributed": "f",
      "submissions_count": "10075"
    },
    {
      "keyword_id": "6718",
      "keyword_name": "pissing",
      "contributed": "f",
      "submissions_count": "5185"
    },
    {
      "keyword_id": "22358",
      "keyword_name": "urinating",
      "contributed": "f",
      "submissions_count": "3241"
    },
    {
      "keyword_id": "27826",
      "keyword_name": "urination",
      "contributed": "f",
      "submissions_count": "2119"
    },
    {
      "keyword_id": "1327",
      "keyword_name": "urine",
      "contributed": "f",
      "submissions_count": "10330"
    },
    {
      "keyword_id": "1135",
      "keyword_name": "watersports",
      "contributed": "f",
      "submissions_count": "18528"
    },
    {
      "keyword_id": "16590",
      "keyword_name": "wetting",
      "contributed": "f",
      "submissions_count": "7508"
    },
    {
      "keyword_id": "137801",
      "keyword_name": "wetting pants",
      "contributed": "f",
      "submissions_count": "220"
    },
    {
      "keyword_id": "251883",
      "keyword_name": "wetting self",
      "contributed": "f",
      "submissions_count": "428"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2025-06-24 18:32:39.507845+00",
  "create_datetime_usertime": "24 Jun 2025 20:32 CEST",
  "last_file_update_datetime": "2025-06-24 18:28:53.968624+00",
  "last_file_update_datetime_usertime": "24 Jun 2025 20:28 CEST",
  "username": "Anubix",
  "user_id": "424661",
  "user_icon_file_name": "327708_Anubix_spotte_icon_comm2.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/327/327708_Anubix_spotte_icon_comm2.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/327/327708_Anubix_spotte_icon_comm2.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/327/327708_Anubix_spotte_icon_comm2.png",
  "file_name": "5615591_Anubix_image_2025-06-19_16-11-25.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5615/5615591_Anubix_image_2025-06-19_16-11-25.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5615/5615591_Anubix_image_2025-06-19_16-11-25.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5615/5615591_Anubix_image_2025-06-19_16-11-25.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5615/5615591_Anubix_image_2025-06-19_16-11-25.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5615/5615591_Anubix_image_2025-06-19_16-11-25_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5615/5615591_Anubix_image_2025-06-19_16-11-25_noncustom.jpg",
  "thumb_medium_noncustom_x": "87",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "145",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "217",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5615591",
      "file_name": "5615591_Anubix_image_2025-06-19_16-11-25.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5615/5615591_Anubix_image_2025-06-19_16-11-25.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5615/5615591_Anubix_image_2025-06-19_16-11-25.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5615/5615591_Anubix_image_2025-06-19_16-11-25.jpg",
      "mimetype": "image/png",
      "submission_id": "3649005",
      "user_id": "424661",
      "submission_file_order": "0",
      "full_size_x": "2343",
      "full_size_y": "3241",
      "screen_size_x": "920",
      "screen_size_y": "1273",
      "preview_size_x": "217",
      "preview_size_y": "300",
      "initial_file_md5": "54135a0455f7aa1100f06ce431933e80",
      "full_file_md5": "d3def092326fa4bcf8e1be7568b2100a",
      "large_file_md5": "76bc1eada0bc3ee2f1fa0ca2fb1305ef",
      "small_file_md5": "867993665c95b246aea14d8deffc037b",
      "thumbnail_md5": "94ef4b3038959e3dccb330386c22dbd3",
      "deleted": "f",
      "create_datetime": "2025-06-24 18:28:53.968624+00",
      "create_datetime_usertime": "24 Jun 2025 20:28 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5615/5615591_Anubix_image_2025-06-19_16-11-25.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5615/5615591_Anubix_image_2025-06-19_16-11-25_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5615/5615591_Anubix_image_2025-06-19_16-11-25_noncustom.jpg",
      "thumb_medium_noncustom_x": "87",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "145",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "217",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "93498",
      "name": "Spotte",
      "description": "Art for Spotte",
      "count": "4",
      "submission_right_submission_id": "3649013",
      "submission_right_file_name": "5615600_Anubix_was_it_a_green_potion_or.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5615/5615600_Anubix_was_it_a_green_potion_or.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5615/5615600_Anubix_was_it_a_green_potion_or_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5615/5615600_Anubix_was_it_a_green_potion_or_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "96",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "160",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "240",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "101746",
      "name": "Watersports",
      "description": "Watersports/omo art",
      "count": "4",
      "submission_right_submission_id": "3649013",
      "submission_right_file_name": "5615600_Anubix_was_it_a_green_potion_or.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5615/5615600_Anubix_was_it_a_green_potion_or.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5615/5615600_Anubix_was_it_a_green_potion_or_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5615/5615600_Anubix_was_it_a_green_potion_or_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "96",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "160",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "240",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Spotte owned by me\nNia owned by https://www.furaffinity.net/user/naddyhuck\nArt by https://www.furaffinity.net/user/teaqt/",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Spotte owned by me<br />Nia owned by <a href=\"https://www.furaffinity.net/user/naddyhuck\" rel=\"nofollow\">https://www.furaffinity.net/user/naddyhuck</a><br />Art by <a href=\"https://www.furaffinity.net/user/teaqt/\" rel=\"nofollow\">https://www.furaffinity.net/user/teaqt/</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "I Guess You'll mop, too.",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "87"
}